/* Resource: Sync */
/* Login View */
"Signing In" = "Acceder";
"Server" = "Servidor";
"Cloud" = "Cloud";
"Email Address" = "Email";
"Password" = "Contrasinal";
"Cancel" = "Cancelar";
"Sign In" = "Entrar";
"To get started, fill out the following information" = "Para empezar, rellena la siguiente información";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "El contenido de este dispositivo será eliminado y remplazado por tue contenido en la Nube.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "En contenido en la Nube y en otros dispositivos será eliminado y remplazado por el contenido de este dispositivo.";
"Keep content from this device" = "Mantener contenido de este dispositivo.";
"Keep content from the Cloud" = "Mantener contenido de la Nube.";
"Cloud Sync" = "Sincronizar con la Nube.";
"Start Syncing" = "Comenar sincronización.";
"Cancel" = "Cancelar.";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "Tienes contenido en este dispositivo y en la Nube. ¿Qué contenido te gustaría mantener?";

/* Create View */
"To create an account, fill out the following information" = "Para crear una cuenta rellena la siguiente información";
"Cancel" = "Cancelar";
"Sign Up" = "Crear";
"Creating account" = "Creando cuenta";
"Email Address" = "Dirección de Email";
"Password" = "Contraseña";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "Al crear una cuenta estás aceptando los siguientes puntos de nuestra cláusula de privacidad.";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "Sign Up failed";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "Signing up is currently not possible due to high demand. We are working on it. Please try again later.";
"Connection Error" = "Connection Error";
"The service might be down at the moment. Please try later." = "The service might be down at the moment. Please try later.";
"Username is already taken or internet is down." = "Username is already taken or internet is down.";
"Please check your internet connection and try again." = "Please check your internet connection and try again.";
"Authentication failed" = "Authentication failed";
"Either email or password is invalid. Please try again." = "Either email or password is invalid. Please try again.";
